### Property

# Adw OverlaySplitView:content

since: 1.4

#### Declaration

    property content: Gtk.Widget [ read, write ]

#### Description [src]

The content widget.

Type: | `GtkWidget`
Available since: | 1.4

Getter method | `adw_overlay_split_view_get_content()`
Setter method | `adw_overlay_split_view_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no